/* main style sheet */

/* 
	Resets defualt browser settings
	reset.css
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:none; outline:none;  }
:focus { outline:0; }
a:active { outline:none; }
table { border-collapse:collapse;  }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }
input[type=radio], input[type=checkbox] {
	border: none;
	background: none;
}

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	margin:0; 
	padding:0;
	display: block;
}


/* header */
header {
	width: 980px;
	padding-top: 13px;
	background-color: #FFFFFF;
	margin-bottom: 30px;
}
#header-top {
	background-image: url(../img/header-dotted.gif);
	background-repeat: repeat-y;
	background-position: 382px;
	width: 980px;
	height: 95px;
	position: relative;
	margin-bottom: 16px;
}
#logo {
	height: 95px;
	width: 321px;
	position: absolute;
	left: 17px;
	top: 0px;
}
#header-address {
	position: absolute;
	left: 407px;
	top: 0px;
	height: 95px;
	width: 193px;
}
#header-contact {
	position: absolute;
	height: 54px;
	width: 248px;
	left: 676px;
	top: 39px;
}
#hol-nav {
	width: 980px;
	margin-bottom: 25px;
}
#hol-nav a {
	font-weight:bold;
	color: #073f53;
	text-decoration: none;
	background-color: #8abfd1;
	text-align: center;
	display: block;
	_display: inline;
	float: left;
	padding-top: 8px;
	padding-bottom: 8px;
}
#hol-nav a:hover {
	background-color: #327a93;
	color: #FFFFFF;

}
#nav-about {
	width: 109px;
	margin-right: 3px;
}
#nav-nurse {
	width: 121px;
	margin-right: 3px;
}
#nav-hp {
	width: 130px;
	margin-right: 3px;
}
#nav-aircon {
	width: 132px;
	margin-right: 3px;
}
#nav-commu {
	width: 154px;
	margin-right: 3px;
}
#nav-services {
	width: 97px;
	margin-right: 3px;
}
#nav-rebuild {
	width: 95px;
	margin-right: 3px;
}
#nav-contact {
	width: 120px;
}
#frame-nav {
	background-image: url(../img/header-dotted.gif);
	background-repeat: repeat-y;
	background-position: 382px;
}

#main-nav {
	float: left;
	width: 364px;
}
#main-nav a {
	font-weight:bold;
	font-size: 1em;
	color: #4d4d4d;
	text-decoration: none;
	background-image: url(../img/nav-dotted.gif);
	background-repeat: repeat-x;
	background-position: center;
	text-align: right;
	display: block;
	padding-top: 4px;
	padding-right: 45px;
	padding-bottom: 4px;
}
#main-nav a:hover {
	color: #f7931e;
}
#main-nav span {
	background-color: #FFFFFF;
	display: block;
	padding-right: 8px;
}

#frame {
	float: right;
	width: 512px;
	height: 350px;
	margin-right: 56px;
	_margin-right: 28px;
}

#slideframe {
position: relative;
}

#slideframe img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideframe img.active {
    z-index:10;
}

#slideframe img.last-active {
    z-index:9;
}



/* end of header 
**********************/


/* content */

#content {
	width: 871px;
	margin: 0 auto;

}


/* box1 style */
.box1 {
	background-image: url(../img/box1-top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 30px;
	padding-top: 25px;
 }
.box1-inner {
	background-image: url(../img/box1-bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 20px;
	padding-left: 30px;
}

.box1-left {
	width: 251px;
 	float: left;
}
.box1-centre {
	width: 250px;
	float: left;
	margin-left: 30px;
	_display: inline;
}

.box1-right {
	width: 250px;
	float: left;
	margin-left: 30px;
	_display: inline;
}
/* end of box1 style */


/* box2 style */
.box2 {
	background-image: url(../img/box2-top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 30px;
	padding-top: 25px;
 }
.box2-inner {
	background-image: url(../img/box2-bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 20px;
}
.box2-left {
	width: 536px;
 	float: left;
}

.box2-right {
	width: 320px;
	float: right;
}

/* end of box2 style */


/* list-box style */
.list-box-wrapper {
	margin-bottom: 30px;
}
.list-box1 {
	float: left;
	width: 281px;
	background-image: url(../img/list-box1-top.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 25px;
}
.list-box1-inner {
	background-image: url(../img/list-box1-bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 20px;
}

.list-box2 {
	float: left;
	width: 281px;
	background-image: url(../img/list-box2-top.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 25px;
}
.list-box2-inner {
	background-image: url(../img/list-box2-bottom.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 20px;
}
.s-margin14 {
	margin: 0 14px;
	_display: inline;
}
.list-img {
	width: 226px;
	margin-left: 25px;
}
.subtitle-lb1 {
	font-size: 1.3em;
	color: #7c969f;
	background-image: url(../img/h2-bg-lb1.gif);
	background-repeat: repeat-y;
	margin-bottom: 10px;
	padding-top: 6px;
	padding-right: 30px;
	padding-bottom: 6px;
	padding-left: 25px;
}
.subtitle-lb2 {
	font-size: 1.3em;
	color: #fff;
	background-image: url(../img/h2-bg-lb2.gif);
	background-repeat: repeat-y;
	margin-bottom: 10px;
	padding-top: 6px;
	padding-right: 30px;
	padding-bottom: 6px;
	padding-left: 25px;
}
.lb-text {
	margin-bottom: 10px;
	padding-right: 30px;
	padding-left: 25px;
}


/*  end of list-box style */




.list1 {
 	list-style-type: none;
	padding-right: 30px;
	padding-left: 25px;
	padding-bottom: 15px;
}
.list1 li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	background-image: url(../img/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
}
.page-img {
	margin-left: 25px;
}
.page-txt5 {
	margin-bottom: 5px;
	padding-right: 30px;
	padding-left: 25px;
}
.page-txt10 {
	margin-bottom: 10px;
	padding-right: 30px;
	padding-left: 25px;
}
.page-txt20 {
	margin-bottom: 20px;
	padding-right: 30px;
	padding-left: 25px;
}
.page-txt30 {
	margin-bottom: 30px;
	padding-right: 30px;
	padding-left: 25px;
}
.right-img {
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 25px;
}
.fck {
	margin-bottom: 30px;
	padding-right: 30px;
	padding-left: 25px;
}
.fck-h2 {
	font-size: 1.2em;
	margin-bottom: 5px;
}
.fck p {
	margin-bottom: 20px;
}
#btn-buttons {
	margin-bottom: 20px;
	padding-right: 30px;
	padding-left: 25px;
}
#btn-buttons a {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #8abfd1;
	text-align: center;
	display: block;
	float: left;
	width: 150px;
	margin-right: 40px;
	padding-top: 4px;
	padding-bottom: 4px;
}
#btn-buttons a:hover {
	background-color: #327a93;

}







/* end of content 
**********************/



/* footer */
footer#main-footer {
	width: 980px;
	color: #FFFFFF;
	background-color: #f69b33;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size:0.95em;
 }
#main-footer span {
	padding-right: 15px;
	padding-left: 15px;
}
#main-footer a {
	color: #eaf2fa;
}
#main-footer a:hover {
	color: #FFFFFF;
}



/* end of footer 
**********************/





/*  General style */
html, body {
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	font-size: 100%;
}


#container{
	width:980px;
	margin:0 auto;
	font-size: 0.8em;
}
:root #container { font-size:0.71em \0/IE9; }  /* IE9 */


*html #selector  {/* IE 6 hack*/
 
 }
 
*:first-child+html #selector { /* IE 7 hack */

}




/*****   clearfix   *****/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;

}
.clearfix {
	display: inline-block;
}
/* hide from ie-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* end hide from ie-mac */

/*****   end of clearfix   *****/

img {
 	display: block;
}

p {
	line-height:1.4em;
}

.image-border {
	border: 1px solid #666666;
}

h1.main-heading {
	font-size: 1.6em;
	color: #FFFFFF;
	background-image: url(../img/h1-bg.gif);
	background-repeat: repeat-y;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 30px;
	margin-bottom: 20px;
 }
h1.main-heading2 {
	font-size: 1.6em;
	color: #FFFFFF;
	background-image: url(../img/h1-bg2.gif);
	background-repeat: repeat-y;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 25px;
	padding-right: 30px;
	margin-bottom: 20px;
}
 
h2.sub-heading {
	font-size: 1.3em;
	color: #FFFFFF;
	background-image: url(../img/h1-bg2.gif);
	background-repeat: repeat-y;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
	padding-right: 30px;
	margin-bottom: 10px;
}
h2.sub-heading2 {
	font-size: 1.3em;
	color: #7c969f;
	background-image: url(../img/h2-bg2.gif);
	background-repeat: repeat-y;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
	padding-right: 30px;
	margin-bottom: 10px;
}
 
h2.news-heading {
	font-size: 1.6em;
	color: #FFFFFF;
	background-image: url(../img/h1-bg.gif);
	background-repeat: repeat-y;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 30px;
	margin-bottom: 10px;
 }
h3 {
	font-size: 1.1em;
	color:#333333;
	margin-bottom: 10px;
	text-decoration: underline;
	font-style: italic;
	padding-left: 25px;
	padding-right: 30px;
}
h4 {
 	font-size: 1em;
	color:#333333;
	margin-bottom: 10px;
 	padding-left: 25px;
	padding-right: 30px;
}

.break {
	background-image: url(../img/break.gif);
	background-repeat: repeat-x;
	height: 1px;
	width: 100%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

.clear-both {
 	clear:both;
}

.margin5 {
	margin-bottom: 5px;
}

.margin10 {
	margin-bottom: 10px;
}
.margin15 {
	margin-bottom: 15px;
}
.margin20 {
	margin-bottom: 20px;
}

.margin30 {
	margin-bottom: 30px;
}
.page-top {
	width: 90px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}


/* Link */
a {
	border: none;
	outline: none;
}  

a:link {
	color:#666666;
	text-decoration:underline;
}

a:visited {
	color:#666666;
	text-decoration:underline;
}


a:hover {
	color:#000000;
	text-decoration:underline;
}

/* CopyRight Format-- */
div#copyright {
	font-size:0.65em;
	text-align:center;
	color:#666666;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

a.linkcopy {
	color:#666666;
	text-decoration:none;
}  

a.linkcopy:visited {
	color:#666666;
	text-decoration:none;
}

a.linkcopy:active {
	color:#666666;
	text-decoration:none;
}
a.linkcopy:hover {
	color:#333333;
	text-decoration:none;
}

/* end of general style */
